Subject: bug#23632: 25.1.50; Gratuitous undo boundary in latex-insert-block

From: Stefan Monnier <[email-masked]>
Date: Sat, 04 Jun 2016 14:41:36 -0400

> I guess "recursive-edit" is the only way to enter a recursive edit?

AFAICT, `recursive_edit_1' is the C function that's used by both
`recursive-edit' and `read-from-minibuffer', so it should catch all cases.

        Stefan